# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = oxygen-sounds
pkgbase = oxygen-sounds
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = The Oxygen Sound Theme
url = https://kde.org/plasma-desktop/
builddate = 1734133687
packager = Tuxcore <dev@tuxcore.org>
size = 2165687
arch = any
license = LGPL-2.0-or-later
group = plasma
makedepend = extra-cmake-modules
